Subject: defect with linux expr command on chromebook build 118

From: r n <[email-masked]>
Date: Mon, 13 Nov 2023 22:42:21 -0800

I have a lenovo slim 3 chromebook with linux version 5.15.130-etc and when
expr encounter an asterisk for multiplying args, it return a syntax error
unexpected argument 'code 1'. All other arithmetic operators are correctly
interpreted. Please let me know if you need more information to reproduce
the issue.